Subject: New Reply Received - Article Feedback - Have other questions?
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 20:46:28 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - Have other questions?  Ticket comment <div style="-webkit-text-size-adjust: auto; direction: ltr">Dear Mr. Mohammad,</div>
<div style="-webkit-text-size-adjust: auto; direction: ltr"><br></div>
<div style="-webkit-text-size-adjust: auto; direction: ltr">The purchase was made in Home center- alrai (NOT ONLINE) to be picked up by me, but for some reason I have not followed back since then. As I mentioned this was very long time ago I can’t remember exactly, probably 2 years ago.</div>
<div style="-webkit-text-size-adjust: auto; direction: ltr">I could not locate the invoice neither, but I am positive that I made the purchase but not picked it up yet.</div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">The purchase included many items all received except that item (Black stand lamp)</span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Thank you, </div>
<br><div dir="ltr">Kind regards,<div>Saleh A. AlOthman</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Mar 2023, at 7:20 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5779098</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saleh,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Home Centre.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have checked with your email id <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> and contact number : 99400821, we only found an order 8410670705 which was delivered to you 1/16/23 5:40 PM.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly share with us the order id which you supposed to collect at the store so that we can assist you accordingly.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Home Centre </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5779098